Page MenuHomePhabricator

Basic reference shouldn't appear in catch-all group
Closed, ResolvedPublic1 Story Points

Description

Whoops.

(See a non-Citoid wiki.)

Event Timeline

Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF raised the priority of this task from to Needs Triage.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 2 2015, 5:30 PM
Elitre added a subscriber: Elitre.Jun 2 2015, 6:09 PM
matmarex added a subscriber: matmarex.

On a wiki with Citoid:

Non-Citoid behavior is correct.

Jdforrester-WMF triaged this task as Normal priority.Jun 9 2015, 5:51 PM
Jdforrester-WMF set Security to None.
Mvolz moved this task from Backlog to Extension on the Citoid board.Jun 9 2015, 7:34 PM

Change 221677 had a related patch set uploaded (by Alex Monk):
Don't add basic reference tool to catch-all

https://gerrit.wikimedia.org/r/221677

Change 221678 had a related patch set uploaded (by Alex Monk):
Revert "Rename basic reference tool after moving to 'insert' menu"

https://gerrit.wikimedia.org/r/221678

Krenair claimed this task.Jun 29 2015, 7:37 PM
Jdforrester-WMF closed this task as Resolved.Jun 29 2015, 9:15 PM
Jdforrester-WMF removed a project: Patch-For-Review.

Change 221678 merged by jenkins-bot:
Revert "Rename basic reference tool after moving to 'insert' menu"

https://gerrit.wikimedia.org/r/221678